@charset "utf-8";
/* CSS Document */

a:link {
	color: #0066FF;
}
a:hover {
	color: #FF9900;
}
a:visited {
	color: #006699;
}
body {
	margin: 0px;
	background-color: #6DDEEB;
	background-image: url(http://blog.ti-da.net/common/category_iju/img/bg_header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
img {
	border:none;
}
.tidaSquare {
	font-size: 84%;
	line-height: 140%;
}
.tidaSquare {
}
#pagetop {
	color: #FFFFFF;
	background-color: #CC0001;
	line-height: 25px;
	height: 25px;
}
#container {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
#secondary {
	width: 200px;
	float: left;
}
#primary3col {
	float: left;
	width: 788px;
}
#primary {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}
#containerInner {
	float: left;
	background-color: #FFFFFF;
}
#squareID {
	background-color: #EC0000;
	padding-top: 25px;
	height: 155px;
}
#secondary #sidebar {
	width: 180px;
	margin-right: auto;
	margin-left: auto;
}
ul.menuList {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navSample {
	background-image: url(../images/nav_sample.gif);
	background-repeat: no-repeat;
}
ul.menuList li {
	height: 30px;
	margin-bottom: 2px;
}
#navCoupons {
	background-image: url(../images/nav_coupons.gif);
	background-repeat: no-repeat;
}
#navSales {
	background-image: url(../images/nav_sales.gif);
	background-repeat: no-repeat;
}
#navCafe {
	background-image: url(../images/nav_cafe.gif);
	background-repeat: no-repeat;
}
#navSeminar {
	background-image: url(../images/nav_seminar.gif);
	background-repeat: no-repeat;
}
#navWebDesign {
	background-image: url(../images/nav_webdesign.gif);
	background-repeat: no-repeat;
}
#navWebSuport {
	background-image: url(../images/nav_support.gif);
	background-repeat: no-repeat;
}
#sidebar #navigationA {
	margin-top: 20px;
	margin-bottom: 10px;
}
.ban {
	margin-bottom: 10px;
	text-align: center;
}
#squareUtlity {
	background-color: #FFFFFF;
	margin-bottom: 20px;
}
#navStaff {
	background-image: url(../images/nav_staff.gif);
	background-repeat: no-repeat;
}
#navAccessmap {
	background-image: url(../images/nav_accessmap.gif);
	background-repeat: no-repeat;
}
#navPhotoAlbum {
	background-image: url(../images/nav_photoalbum.gif);
	background-repeat: no-repeat;
}
#cafeUtlity {
	background-color: #B53C41;
	border: 1px solid #CCCCCC;
	color: #FFFFFF;
	padding: 10px;
}
#cafeUtlity .photo {
	margin-top: 10px;
	margin-bottom: 10px;
}
#secondary #sidebar #rssList {
	background-color: #7C7C7C;
	padding: 10px;
	border: 1px solid #CCCCCC;
	color: #FFFFFF;
	margin-bottom: 20px;
}
#contentPublic {
	width: 780px;
}
#flash {
	margin-bottom: 10px;
}
.box {
	margin-bottom: 10px;
}
#squareFootMenu {
	clear: both;
	background-color: #0099CC;
	color: #FFFFFF;
	float: left;
	width: 990px;
}
#squareFootMenu .inner {
	padding: 20px;
}
.tidaSquare #footer {
	background-color: #006699;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	color: #FFFFFF;
	clear: both;
}
.tidaSquare #footer .inner {
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.tidaSquare #footer p {
	margin: 0px;
	padding: 0px;
}
ul.bulletList {
	background-repeat: no-repeat;
	margin-left: 10px;
	padding-left: 10px;
	list-style-image: url(../images/bullet_red.gif);
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.bulletList li {
	margin-bottom: 4px;
}
ul.menuList a {
	display: block;
	height: 30px;
	width: 180px;
}
#marketingBox {
	margin-bottom: 10px;
}
#navSeminarSupport {
	background-image: url(../../share/images/cojp_nav_seminarsup.gif);
	background-repeat: no-repeat;
}
#navCompanyProfile {
	background-image: url(../images/nav_company_profile.gif);
}
#navPhilosophy {
	background-image: url(../images/cojp_nav_philosophy.gif);
}
#navGreeting {
	background-image: url(../images/cojp_nav_greeting.gif);
}
#navOrganization {
	background-image: url(../images/cojp_nav_organization.gif);
}
#squareNews li.news_beauty {
	background-image: url(../../home/images/ico_txt_beauty.gif);
}
#channel #channelBody {
	background-color: #F2F2F2;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 10px;
}
#chLife {
	background-image: url(http://www.tida-square.ne.jp/share/images/ch_life.gif);
}
#chDiary {
	background-image: url(http://www.tida-square.ne.jp/share/images/ch_diary.gif);
}
#chOutdoorSports {
	background-image: url(http://www.tida-square.ne.jp/share/images/ch_outdoor.gif);
}
#chLeisure {
	background-image: url(http://www.tida-square.ne.jp/share/images/ch_leisure.gif);
}
#chGourmet {
	background-image: url(http://www.tida-square.ne.jp/share/images/ch_gourmet.gif);
}
#chBusiness {
	background-image: url(http://www.tida-square.ne.jp/share/images/ch_business.gif);
}
#chEntertaiment {
	background-image: url(http://www.tida-square.ne.jp/share/images/ch_entertaiment.gif);
}
#chCulture {
	background-image: url(http://www.tida-square.ne.jp/share/images/ch_culture.gif);
}
#chfun {
	background-image: url(http://www.tida-square.ne.jp/share/images/ch_fun.gif);
}
#chHealth {
	background-image: url(http://www.tida-square.ne.jp/share/images/ch_health.gif);
}
#chBeauty {
	background-image: url(http://www.tida-square.ne.jp/share/images/ch_beauty.gif);
}
#chPets {
	background-image: url(http://www.tida-square.ne.jp/share/images/ch_pets.gif);
}
#sideHelpBody {
	border: 5px solid #EAEAEA;
	padding: 5px;
	font-size: 90%;
}
#navFacility {
	background-image: url(../../share/images/tida_nav_facility.gif);
}
#blogtemplate #channelBody {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
#chLife a {
	display: block;
	height: 30px;
	width: 180px;
	text-indent: -9000px;
}
#chDiary a {
	text-indent: -9000px;
	height: 30px;
	width: 180px;
	display: block;
}
#chOutdoorSports a {
	text-indent: -9000px;
	height: 30px;
	width: 180px;
	display: block;
}
#chLeisure a {
	text-indent: -9000px;
	height: 30px;
	width: 180px;
}
#chGourmet a {
	text-indent: -9000px;
	height: 30px;
	width: 180px;
	display: block;
}
#chBusiness a {
	text-indent: -9000px;
	display: block;
	height: 30px;
	width: 180px;
}
#chEntertaiment a {
	display: block;
	height: 30px;
	width: 180px;
	text-indent: -9000px;
}
#chCulture a {
	text-indent: -9000px;
	display: block;
	height: 30px;
	width: 180px;
}
#chfun a {
	display: block;
	height: 30px;
	width: 180px;
	text-indent: -9000px;
}
#chHealth a {
	text-indent: -9000px;
	display: block;
	height: 30px;
	width: 180px;
}
#chBeauty a {
	text-indent: -9000px;
	display: block;
	height: 30px;
	width: 180px;
}
#chPets a {
	text-indent: -9000px;
	display: block;
	height: 30px;
	width: 180px;
}
#blogTemplate #channel #channelBody a {
/*width: 298px;*/
}
#pagetop li, #pagetop ul {
	background-color: #CC0001;
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
}
#pagetop ul {
	display: block;
	width: 990px;
}
#pagetop li {
	margin-right: 10px;
}
#mainPath {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
#pagetop #pathtida a {
	text-indent: -9000px;
	display: block;
	height: 25px;
	width: 54px;
}
#pagetop a {
	color: #FFFFFF;
}
#pagetop #pathSquare a {
	background-image: url(http://www.tida-square.ne.jp/share/images/path_square.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 54px;
	text-indent: -9000px;
	display: block;
}
#pagetop #pathBlog a {
	background-image: url(http://www.tida-square.ne.jp/share/images/path_blog.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 42px;
	display: block;
	text-indent: -9000px;
}
#pagetop #pathCafe a {
	background-image: url(http://www.tida-square.ne.jp/share/images/path_cafe.gif);
	background-repeat: no-repeat;
	text-indent: -9000px;
	display: block;
	height: 25px;
	width: 41px;
}
#pagetop #pathSample a {
	background-image: url(http://www.tida-square.ne.jp/share/images/path_sample.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 54px;
	display: block;
	text-indent: -9000px;
}
#sideHelpBody a {
	color: #333333;
}
#squareFootMenu a {
	color: #FFFFFF;
}
#squareFootMenu ul {
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	margin-left: 10px;
	padding-right: 0px;
	padding-left: 10px;
	display: block;
}
#squareFootMenu li {
	font-size: 80%;
	line-height: 160%;
}
#squareFootMenu .zoneA {
	width: 100px;
	float: left;
	margin-left: 0px;
}
#squareFootMenu .zoneB {
	width: 150px;
	float: left;
}
#squareFootMenu .zoneC {
	width: 150px;
	float: left;
}
#squareFootMenu .zoneD {
	width: 150px;
	float: left;
}
#squareFootMenu .zoneE {
	width: 200px;
	float: left;
}
#footer .inner {
	padding: 20px;
}
#blogTemplate #channelBody {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
#blogTemplate #containerInner {
	background-image: url(../../share/images/bg_contentinner.jpg);
	background-repeat: repeat-x;
	padding-top: 10px;
}
#sidebar #channel {
	margin-bottom: 10px;
}
#sidebar #helpContent {
	margin-bottom: 10px;
}
#navCafe a {
	text-indent: -9000px;
}
#navSeminarSupport a {
	text-indent: -9000px;
}
#navWebDesign a {
	text-indent: -9000px;
}
#navWebSuport a {
	text-indent: -9000px;
}
#cafeBusinessBox {
	margin-bottom: 10px;
}
#internetSupportBox {
	margin-bottom: 10px;
}
#internetSupportBox ul.bulletList {
	margin-top: 5px;
}
#navCompanyProfile a {
	text-indent: -9000px;
}
#navPhilosophy a {
	text-indent: -9000px;
}
#navGreeting a {
	text-indent: -9000px;
}
#navOrganization a {
	text-indent: -9000px;
}
#navStaff a {
	text-indent: -9000px;
}
#navAccessmap a {
	text-indent: -9000px;
}
#navPhotoAlbum a {
	text-indent: -9000px;
}
#cafeUtlity .text {
	font-size: 82%;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
#cafeUtlity .title {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#cafeUtlity .rss_list a {
	color: #FFFFFF;
}
#rssList .menuList img {
	margin-right: 10px;
}
#rssList .menuList li {
	height: auto;
}
#rssList .title {
	margin-bottom: 10px;
}
#navSample a {
	text-indent: -9000px;
}
#navCoupons a {
	text-indent: -9000px;
}
#navSales a {
	text-indent: -9000px;
}
#navSeminar a {
	text-indent: -9000px;
}
#blogTemplate #contentBlog #BlogContainer #content {
	background-color: #FFFFFF;
}
#blogTemplate #contentBlog #BlogContainer #content .blog {
	background-color: #FFFFFF;
}
#blogTemplate #container {
	background-color: #FFFFFF;
}
#mainContent #containerInner {
	padding-top: 10px;
}
#mainContent #okinawaContentBody {
	width: 478px;
	float: left;
}
#mainContent #tidaContentBody {
	width: 300px;
	float: left;
}
#mainContent #okinawaContentBody .inner {
	width: 468px;
}
#hotNews .news_beauty {
	background-image: url(../images/ico_txt_beauty.gif);
}
#loginBox .text {
	font-size: 10px;
	text-align: center;
	line-height: 130%;
}
#headlineBox ul.listDisplay, #headlineBox ul.listDisplay li {
	margin: 0px;
	list-style-type: none;
	display: block;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
#headlineBox .listDisplay li {
	width: 78px;
}
#headlineBox #headlineEntry {
	clear: both;
}
#pickupBox #pickupBody {
	background-color: #F3F3F3;
	padding: 10px;
	border: 1px solid #E8E8E8;
}
#pickupBox h2 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#headlineBox {
	margin-bottom: 40px;
}
#pickupBox #pickupBody .piece {
	position: relative;
}
#pickupBox #pickupBody .piece .photo {
	position: absolute;
}
#pickupBox #pickupBody .piece p {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 60px;
}
#pickupBox #pickupBody .piece .newsTitle {
	font-weight: bold;
	background-image: url(../images/bullet_gray.gif);
	background-repeat: no-repeat;
	padding-left: 14px;
	background-position: left 4px;
}
#tidaContentBody #photogalleryBox {
}
#photogalleryBox h2 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#photogalleryBox .photogalleryBody {
	background-color: #F3F3F3;
	padding: 10px;
	border: 1px solid #EAEAEA;
}
#pickupBox {
	margin-bottom: 20px;
}
.photogalleryBody ul.listDisplay {
	list-style-type: none;
	padding: 0px;
	width: 246px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.photogalleryBody .listDisplay li {
	float: left;
	height: 82px;
	width: 82px;
}
#loginBox td {
	padding: 2px;
	vertical-align: top;
}
#blogTemplate #container #containerInner {
	text-align: left;
}
#blogTemplate #container #footer {
	text-align: left;
}
#blogTemplate #container #footer #copyright {
	text-align: center;
}
#blogTemplate #pagetop {
	text-align: left;
}
.tidaSquare #container {
	text-align: left;
	background-color: #FFFFFF;
	position: relative;
}
#tidaBlog #navSample a {
	text-indent: -9000px;
}
#tidaBlog #navCoupons a {
	text-indent: -9000px;
}
#tidaBlog #navSales a {
	text-indent: -9000px;
}
#tidaBlog #navCafe a {
	text-indent: -9000px;
}
#tidaBlog #navSeminar a {
	text-indent: -9000px;
}
#tidaBlog #navWebDesign a {
	text-indent: -9000px;
}
#tidaBlog #navWebSuport a {
	text-indent: -9000px;
}
#tidaBlog #navFacility a {
	text-indent: -9000px;
}
#tidaBlog #tidaContentBody {
	width: 615px;
	float: left;
}
#tidaBlog #utilityContentBody {
	width: 302px;
	float: right;
}
#tidaBlog #tidaContentBody .inner {
	width: 610px;
	float: left;
}
#specialContent ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#tidaBlog #container #containerInner {
	padding-top: 10px;
}
#container #containerInner {
	text-align: left;
}
#navAbout {
	background-image: url(../../share/images/nav_about.gif);
}
#homeContent #navAbout a {
	text-indent: -9000px;
	display: block;
}
.promTitle {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	display: block;
}
#promotionService .bulletList {
	margin-bottom: 20px;
}
#cafeUtlity .rss_list {
	background-image: url(../images/bullet_wh.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 14px;
}
.round#companyBody {
	margin-right: 10px;
}
#mainPath li img {
	vertical-align: middle;
}
#chNavi2col ul {
	margin: 0px;
	list-style-type: none;
	display: inline;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
}
#chNavi2col {
	text-align: center;
	font-size: 10px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	overflow: hidden;
}
#chNavi2col li {
	margin-right: 2px;
	padding-right: 2px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	display: inline;
}
#chMoney {
	background-image: url(http://www.tida-square.ne.jp/share/images/ch_money.gif);
	background-repeat: no-repeat;
}
#chMoney a {
	text-indent: -9000px;
}
#commonLv2 #primaryLv2 {
	width: 670px;
	float: left;
}
#commonLv2 #secondaryLv2 {
	width: 320px;
	float: left;
}
#utilityContentBodyLv2 {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}
#tidaContentBodyLv2 {
	width: 660px;
	margin-left: 10px;
}
#chDivison03 .zoneB {
	float: left;
	width: 260px;
}
#chDivison03 .zoneA {
	float: left;
	width: 400px;
}
#chDivison03 {
	float: left;
}
#chDivison02 .zoneA {
	width: 280px;
	float: left;
}
#chDivison02 .zoneB {
	width: 370px;
	float: left;
}
#chDivison02 {
	float: left;
	width: 660px;
}
#chDivison02 .unit .menuinfo h3 {
	margin-left: 100px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 100%;
}
#chDivison02 .unit .menuinfo p {
	margin-left: 100px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 90%;
}
#chDivison02 .unit .menuinfo .thum {
	position: absolute;
	height: 80px;
	width: 80px;
	border: 5px solid #EFEFEF;
}
#chDivison02 .unit .menuinfo {
	position: relative;
}
#chDivison02 .unit .menuinfo p a {
	color: #333333;
	text-decoration: none;
}
#chDivison02 .unit .menuinfo .more {
	background-color: #F9F8F8;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	text-align: right;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#chDivison03 .zoneA .inner {
	margin-right: 10px;
}
#headlineBox ul.listDisplay {
}
#mainPath #pathtida {
	background-image: url(/share/images/path_tida.gif);
	background-repeat: no-repeat;
}
#blogTemplate #blogSide #links .ban .sidebody {
	text-align: left;
}
#v2RecBoxA {
	clear: both;
}
